<ART ID="00510" PID="1910" JID="133" BPAGE="1223" EPAGE="1246" PII="S0129167X08005102" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GEOMETRY OF UNITARIES IN A FINITE ALGEBRA:</MTI>
<RTI>Geometry of Unitaries in a Finite Algebra</RTI>
<STI>VARIATION FORMULAS AND CONVEXITY</STI>
<INFO>Geometry of unitaries: variation and convexity.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ESTEBAN</FNM>
<SNM>ANDRUCHOW</SNM>
<EAD>eandruch@ungs.edu.ar</EAD>
<X-REF REFID="S0129167X08005102AF001"></X-REF>
</AUT>
<AFF ID="S0129167X08005102AF001">Instituto de Ciencias, Universidad Nacional de General Sarmiento, J.M. Gutierrez 1150 (1613) Los Polvorines, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>L&#x00C1;ZARO A.</FNM>
<SNM>RECHT</SNM>
<EAD>recht@usb.ve</EAD>
<X-REF REFID="S0129167X08005102AF002"></X-REF>
</AUT>
<AFF ID="S0129167X08005102AF002">Departamento de Matem&#x00E1;ticas P. y A., Universidad Sim&#x00F3;n Bol&#x00ED;var, Apartado 89000 (1080A) Caracas, <CNY>Venezuela</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 September 2007</RE>
</HIST>
<ABST>
<P>Given a <F>C*</F>-algebra <F><TEX ID="S0129167X08005102M001">$\mathcal{A}$</TEX></F> with trace &#x03C4;, we compute the first and second variation formulas for the <F>p</F>-energy functional <F>F<INF>p</INF></F> of the unitary group <F><TEX ID="S0129167X08005102M002">$\mathcal{U}_{\mathcal{A}}$</TEX></F> of <F><TEX ID="S0129167X08005102M001">$\mathcal{A}$</TEX></F>, for <F>p = 2n</F> an even integer, namely:
<DF>
<TEX ID="S0129167X08005102E001">
\[
F_p(\gamma) = \int_a^b\! \tau([\dot{\gamma}^{*}\dot{\gamma}]^n)dt,
\]
</TEX>
</DF>
where <F><TEX ID="S0129167X08005102M003">$\gamma(t)\in\mathcal{U}_{\mathcal{A}}$</TEX></F> is a smooth curve for <F>t &#x2208; [a, b]</F>. As an application of these formulas, we prove that if <F>d<INF>p</INF></F> denotes the geodesic distance of the Finsler metric induced by the <F>p</F>-norm <F><TEX ID="S0129167X08005102M004">$||x||_p = \tau([x^{*}x]^n)^{1/p}, u_0, u_1,u_2 \in \mathcal{U}_{\mathcal{A}}$</TEX></F> with <F><TEX ID="S0129167X08005102M005">$||u_i - u_j|| &#x003C; \frac{1}{2}\sqrt{2 - \sqrt{2}}$</TEX></F> and <F>&#x03B4;(t)</F> is a geodesic of <F><TEX ID="S0129167X08005102M002">$\mathcal{U}_{\mathcal{A}}$</TEX></F> joining <F>&#x03B4;(0) = u<INF>0</INF></F> and <F>&#x03B4;(1) = u<INF>1</INF></F>, then the mapping
<DF>
<TEX ID="S0129167X08005102E002">
\[
f(t) = d_p(u_2, \delta(t))^p, \quad t\in[0, 1]
\]
</TEX>
</DF>
is convex.</P>
</ABST>
<KWDG>
<KWD>Unitary element</KWD>
<KWD>trace</KWD>
<KWD>variation formulas</KWD>
<KWD>convexity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58B20</KWD>
<KWD>46L05</KWD>
<KWD>46L51</KWD>
<KWD>58B25</KWD>
</KWDG>
</FRONT>
</ART>
